### Name: hgu95All
### Title: Annotation data for the Affymetrix HGU95A GeneChip
### Aliases: hgu95All
### Keywords: datasets

### ** Examples

 data(hgu95All)
 data(eset)
 mget(geneNames(eset)[330:340], env=hgu95All, ifnotfound=NA)




